.container {width: 1020px; max-width: 1020px;}
.boxshadow  {-webkit-box-shadow: 4px 4px 8px 0 #b9c2bd; box-shadow: 0 5px 5px #b9c2bd; margin-bottom: 15px;}

/* Header */
#sdcounty { height: 30px; max-width: 1020px; margin: 0 auto; padding: 5px 0; text-align: left;font-weight:bold;}
#sdcounty a {padding-left: 0; color: #2d3742; text-decoration: none;}
#sdc-link {text-decoration: underline;}
#cosd-header.dept-header {height: 56px; padding-top: 8px;}
#cosd-seal {width: 41px; height: 40px; margin-left: 8px;}
#icon-home {margin: 3px 35px 3px 4px;}
#dept-name {width: 700px; height: 40px; position: absolute; overflow: hidden; margin-top: 1px; font-size: 26px; font-family: Helvetica, Arial, sans-serif; padding: 0 0 0 13px; color: #fff; vertical-align: middle;}
#dept-name span {color: #a7a6a6;}

/* Search */
#search-box {text-align: right; height: 25px; margin-top: -43px; padding-right: 0;position: static;}
#search-field/*, #search-field-min */{width: 235px; height: 23px; border: none; border: 1px solid #fff; border-radius: 5px 0 0 5px; padding: 3px 4px 3px 8px; font-size: 12px; color: #666; font-style: italic; vertical-align: middle;}
#search-submit/*, #search-submit-min*/ {width: 26px; height: 23px; text-align: center; border: none; border-radius: 0 5px 5px 0; padding: 3px; color: #fff; background-color: #d94d4c; font-size: 12px; vertical-align: middle; background-image: url(../images/icon-search.png); background-size: 18px;}
#search-submit-text {display: none;}
#terrain-dept {margin-top: -37px;}
#terrain-dept img {width: 100%;}
#terrain-mobile {display: none;}


/* Department Nav */
.navbar-nav.dept-nav > li {margin-right: 0;}
.dropdown-menu > li > a {color: #2d3742;}
/*#dept-menu ul {width: 250px;}*/
#dept-menu .chevron {width: 12px; margin-left: 8px; margin-bottom: 2px;}
.dept-sub-menu li {list-style: none; margin-left: -18px; padding: 2px;}
.dept-sub-menu li a {display: block; clear: both; /*width: 250px;*/ color: #2d3742; text-decoration: none; margin: 0; padding: 0;}
.dept-sub-menu li > a:hover {color: #40c6f2; background-color: transparent !important;}

#dept-cosd-navbar-wrapper {display: none;}

/* Main Content */
#content-area-wrapper {margin-top: 15px; max-width: 1020px;}
/*#content-area {margin-left: -30px; margin-right: 0;}*/
#content-main {width: 75%; /*750px; */ padding-right: 0; /*margin-right: 5px;*/margin-left: -15px;}
#content-secondary {width: 100%; /*750px;*/ max-width: 750px; padding: 15px 22px; background-color: #fff; color: #2d3742;}
#content-secondary a {color: #37abd1; font-weight: bold;}
#content-secondary blockquote {padding: 0; margin: 0 0 0 20px; border-left: none;}
#content-secondary blockquote p {font: inherit;}
h1.page-title {font-size: 26px; font-weight: bold; margin: 0 0 22px 0; color: #2d3742;}
#email-print {float: right; margin-bottom: 12px;}
#email-print div {display: inline-block; margin-left: 15px;}
.pagenotfound #email-print {display: none !important;}

/* Sidebar */
#sidebar {max-width: 260px; margin-left: 10px; padding:0;}
.component-panel {width: 260px; float: none; margin-bottom: 15px;}
#dept-logo {height: auto; padding: 22px; text-align: center !important;}
#dept-logo a {padding: 0;}
#dept-logo img {margin: 0;max-width: 225px;}
#social-media-dept {height: auto; background-color: white; padding: 11px;}
#social-media-dept a {display: inline; padding: 0;}
#social-media-dept a:hover {background-color: transparent;}
#social-media-dept a img {padding: 0; margin: 0 2px;}
#dept-logo, #social-media-dept, #cosd-news, #dept-services {width: 260px;}
/*#dept-services p {height: 32px;}*/
#dept-services, #services-list {height: auto;}
#dept-services a {display: block;}
/*.component-panel a:hover, #dept-services p:hover {color: #ffffff; background-color: #40c6f2;}*/
#dept-services a:hover {color: #2d3742; background-color: #40c6f2;}	
#cosd-news-list a {font-size: 14px; line-height: 16px;}

/*@media (max-width: 479px) {
	#myCarousel, #content-secondary {display: none;}
}*/

@media (max-width: 1200px) {
	#content-area {width: 100%;}
}

@media (max-width: 1000px) {
	.container {width: 100%;}
}

@media (max-width: 640px) {
	@viewport {width: 640px;}
	#dept-cosd-text {font-size: 34px;}
	#content-main {width: 100%; margin-left: 0; margin-right: -30px;}
	#content-area {margin-top: 20px;}
	#content-area-wrapper {margin: 20px 0 0 0; padding: 0;}	
	#sdcounty {/*width: 300px;*/ height: 80px; margin: 0; padding: 20px;}
	#dept-cosd-domain {font-size: 34px; color: #2d3742;}
	#cosd-seal, #cosd-seal-interior {width: 59px; height: 58px; margin: 13px 0 0 20px;}
	#dept-name {height: 58px; width: 550px; position: absolute; display: inline-table; margin-top: 22px; padding-left: 12px; font-size: 34px; line-height: 1.1em;}
	#cosd-header.dept-header {height: 103px;}	
	#cosd-news-list a {font-size: 30px;}
	.navbar-header button, .navbar-header button, .navbar-toggle {background-color: transparent;}
	#dept-cosd-navbar-wrapper {display: inline-block; position: absolute; top: 20px; right: 0;}
	#dept-cosd-nav-button-min {display: inline-block; width: 45px; height: 37px; margin-right: 20px; background-image: url(../images/icon-cosd-menu.png); background-repeat: no-repeat; background-color: transparent;}
	/*#dept-menu > a {display: none;}*/
	#dept-cosd-navbar-wrapper .navbar-header {margin-bottom: 20px;}
	#terrain-dept {margin-top: 0;}	
	#terrain-full {display: none;}
	#terrain-mobile {display: block; margin-top: 10px;}
	#terrain-dept #terrain-mobile {margin-top: 1px;}
	#sidebar {width: 100%; max-width: 100%; margin-left: 15px;} 
	#sidebar div div.component-panel {margin-bottom: 20px;}
	#dept-logo{display: none;}	
	#social-media-dept a img {width: 95px;}
	h1.page-title {font-size: 46px; font-weight: bold; margin: 0 0 40px 0; color: #2d3742;}
	#content-secondary {margin-bottom: 20px; padding: 36px 20px 20px 20px; font-size: 28px; line-height: 40px;}
	#content-secondary ul {padding-bottom: 5px; padding-left: 40px;}
	#content-secondary img {max-width: 600px;}
	#email-print {display: none;}
	#dept-services {margin-right: 20px; margin-bottom: 20px;}
	#dept-services p a {padding-top: 10px;}
	#dept-services p.more {padding-top: 5px;}
	
	 /* start ac 6-10-14 */	
    	
    #dept-menu {	
    top:-25px;	
    margin:0 0 -25px 0;	
    position:relative;	
    padding:0;	
    width:100%;
	border: none; /* ab */	 }	
    	
    #dept-menu a { display:none; }	
    	
    .main-sub-menu.active { display:block; }	
    	
    #dept-menu .dropdown-menu,	
    #dept-menu .dropdown-menu a { display:block; font-weight:normal; }	
    	
    #dept-menu .dropdown-menu,	
    #dept-menu .dropdown-menu .dept-sub-menu { width:100%; }	
    	
    #dept-menu .dropdown-menu a { margin: 0; padding: 12px 45px 12px 20px; }	
    	
    #dept-menu .dropdown-menu li { border-bottom: 1px solid #EEE; }	
    	
    #dept-menu .dropdown-menu .dept-sub-menu li { border:0; }	
    	
    #dept-menu .dropdown-menu .dept-sub-menu li a {	
    font-size:38px;	
    padding: 8px 45px 8px 25px;	
    font-weight:300;	
    line-height:38px;	
    }	
    	
    #dept-menu .dropdown-menu .dropdown-toggle.active {	
    background: url(../images/nav-chevron-up-light.png) no-repeat 590px center #40c6f2 !important;	
    color:#fff !important; }	
    	
    #dept-menu .dropdown-menu .dept-sub-menu a.dropdown-toggle {	
    background-position:566px center !important;	
    }	
    	
    #dept-menu .dropdown-menu .dept-sub-menu a.dropdown-toggle.active {	
    background: url(../images/nav-chevron-up-dark.png) no-repeat 566px center #fff !important;	
    color:#2d3742 !important;	
    }	
    	
    #dept-menu .dropdown-menu .dept-sub-menu .main-sub-menu {	
    width:100%;	
    }	
    	
    #dept-menu .dropdown-menu .dept-sub-menu .main-sub-menu li a {	
    padding-left:0;	
    }	
    /* end ac 6-10-14 */
	
	
}
